Help setting up 1.0.6.1 militarized Overpoch server

Hello,
As the title suggests I need help setting up a 1.0.6.1 Overpoch militarized server. I am using Streamline-servers as my host. The server is currently 1.0.5.1 so I would need to update to 1.0.6.1. If anyone has any piece of advice please feel free to reply.

Thanks,
Garrett
 
Top